namespace Pilz.Plugins.Advanced.UI;

internal class ControlListenerDummy(IEnumerable<ControlListenerFeature> features, Control control, bool recursive) : ControlListener(features, control, recursive)
{
    protected override void Track(Control control)
    {
    }

    protected override void Execute(Control control, ControlExecuteReason reason, PluginFunctionParameter? parameter, bool recursive)
    {
    }
}
